# Version SVN: $Id: license.hardlimit.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Benutzerlimit erreicht
text: |
  Hallo,

  Das Benutzerkontenlimit auf Ihrer SuiteSyndicator Installation ist erreicht. Es werden keine weiteren Benutzerregistrierungen angenommen.

  Bitte kontaktieren Sie den SuiteSyndicator Vertrieb (<info@SuiteSyndicator.com]> oder http://www.SuiteSyndicator.com/kontakt.html), um Ihr Benutzerkontenlimit zu erhöhen.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
